View Issue Details

This bug affects 1 person(s).
 6
IDProjectCategoryView StatusLast Update
17148Bug reportsOtherpublic2021-07-29 14:57
Reporterlowprofile Assigned Togabrieljenik  
PrioritynormalSeverityminor 
Status resolvedResolutionfixed 
Product Version3.24.2 
Summary17148: Publication & access control settings - Start Date / Expiry Date Picker inaccessible in resized broswer window
DescriptionWhen the Browser window is resized to half screen the location of the date picker sits in a hidden zone above the menu
You can resize the browser window outwards and the date picker moves down
Steps To Reproduceposition browser window half screen
click start date/ expiry date
TagsNo tags attached.
Bug heat6
Complete LimeSurvey version number (& build)3.24.2
I will donate to the project if issue is resolvedNo
BrowserChrome
Database & DB-Versionmysql
Server OS (if known)
Webserver software & version (if known)Apache
PHP Version5.5.21

Activities

ollehar

ollehar

2021-05-26 09:04

administrator   ~64567

Can we get a screenshot of this?
lowprofile

lowprofile

2021-05-26 16:13

reporter   ~64569

Last edited: 2021-07-06 13:24

image.png (60,236 bytes)   
image.png (60,236 bytes)   
gabrieljenik

gabrieljenik

2021-07-27 16:05

manager   ~65653

Automatically enable overflow of container class when datepicker is shown.
https://github.com/LimeSurvey/LimeSurvey/pull/1984
gabrieljenik

gabrieljenik

2021-07-29 14:56

manager   ~65745

Fix committed to 3.x-LTS branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=32416

Related Changesets

LimeSurvey: 3.x-LTS 90c2aa5a

2021-07-29 14:56:08

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 17148: Publication & access control settings - Start Date / Expiry Date Picker inaccessible in resized browser window (#1984)

Co-authored-by: encuestabizdevgit <devgit@encuesta.biz>
Affected Issues
17148
mod - application/extensions/yiiwheels/widgets/datetimepicker/WhDateTimePicker.php Diff File
mod - assets/packages/adminbasics/build/adminbasics.css Diff File
mod - assets/packages/adminbasics/build/adminbasics.min.css Diff File
mod - assets/packages/adminbasics/build/adminbasics.rtl.css Diff File
mod - assets/packages/adminbasics/build/adminbasics.rtl.min.css Diff File
mod - assets/packages/adminbasics/scss/000-lime-admin-common.scss Diff File

Issue History

Date Modified Username Field Change
2021-03-02 14:29 lowprofile New Issue
2021-05-26 09:04 ollehar Note Added: 64567
2021-05-26 16:13 lowprofile Note Added: 64569
2021-05-26 16:13 lowprofile File Added: image.png
2021-06-22 16:14 galads Assigned To => galads
2021-06-22 16:14 galads Status new => confirmed
2021-07-06 13:24 galads Assigned To galads =>
2021-07-19 16:25 galads Priority none => normal
2021-07-23 13:29 gabrieljenik Assigned To => gabrieljenik
2021-07-23 13:29 gabrieljenik Status confirmed => assigned
2021-07-27 16:05 gabrieljenik Status assigned => testing
2021-07-27 16:05 gabrieljenik Note Added: 65653
2021-07-27 16:05 gabrieljenik Bug heat 4 => 6
2021-07-29 14:56 gabrieljenik Changeset attached => LimeSurvey 3.x-LTS 90c2aa5a
2021-07-29 14:56 gabrieljenik Note Added: 65745
2021-07-29 14:56 gabrieljenik Resolution open => fixed
2021-07-29 14:57 ollehar Status testing => resolved